<?php
namespace SimpleMDText;

return [
    'view_manager' => [
        'template_path_stack' => [
            dirname(__DIR__) . '/view',
        ]
    ],
	'block_layouts' => [
        'factories' => [
            'simpleMDText' => Service\BlockLayout\SimpleMDTextFactory::class,
        ],
    ],
    'form_elements' => [
        'invokables' => [
            Form\SimpleMDTextBlockForm::class => Form\SimpleMDTextBlockForm::class,
        ],
    ],
    'DefaultSettings' => [
        'SimpleMDTextBlockForm' => [
            'markdown_text' => '',
            'wrapStyle' => 'overflow-y: hidden;display: flex;flex-direction: column;justify-content: center;',
            //'imgStyle' => '',
            'ui_background' => 'rgba(0,0,0,0.1)',
        ]
    ]
];
